#Thu Jul 21 03:09:15 CEST 2011
eclipse.preferences.version=1
encoding//script/lib/iri_tweet/export_twitter_alchemy.py=utf-8
encoding//script/rest/export_twitter.py=utf-8
encoding//script/virtualenv/venv/lib/python2.6/site-packages/twitter_text/__init__.py=utf-8
encoding//script/virtualenv/venv/lib/python2.6/site-packages/twitter_text/extractor.py=utf-8
encoding//script/virtualenv/venv/lib/python2.6/site-packages/twitter_text/tests.py=utf-8
